package com.goafanti.expenseAccount.bo;

import java.math.BigDecimal;

public class OutMyEAStatistics {
    private String aid;
    private String aname;
    private Integer status;
    private Integer type;
    private BigDecimal totalAmount;
    private Integer debitId;
    private Integer targetType;
    private BigDecimal bxdkAmount;

    public String getAid() {
        return aid;
    }

    public void setAid(String aid) {
        this.aid = aid;
    }

    public String getAname() {
        return aname;
    }

    public void setAname(String aname) {
        this.aname = aname;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public BigDecimal getTotalAmount() {
        return totalAmount;
    }

    public void setTotalAmount(BigDecimal totalAmount) {
        this.totalAmount = totalAmount;
    }

    public Integer getDebitId() {
        return debitId;
    }

    public void setDebitId(Integer debitId) {
        this.debitId = debitId;
    }

    public Integer getTargetType() {
        return targetType;
    }

    public void setTargetType(Integer targetType) {
        this.targetType = targetType;
    }

    public BigDecimal getBxdkAmount() {
        return bxdkAmount;
    }

    public void setBxdkAmount(BigDecimal bxdkAmount) {
        this.bxdkAmount = bxdkAmount;
    }
}
